<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>New Mutants</Series>
  <Number>12</Number>
  <Web>https://www.comixology.com/New-Mutants-2019-12/digital-comic/851406</Web>
  <Volume>2019</Volume>
  <Summary>The human world never seems to tire of lashing out at Krakoa. The NEW MUTANTS have their ways of striking back.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB851406], [RELDATE:2020-09-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
